echo Executing Server Config...
lanmode 0
rcon_password password
maxplayers 60
port 7777
hostname !  *RUS RPG-DM-TDM server (bots)*  !
gamemode0 lvdmMM 1
filterscripts
announce 1
weburl samp-rus.com
maxnpc 20
onfoot_rate 40
incar_rate 40
weapon_rate 40
stream_distance 300.0
stream_rate 1000